/*
Theme Name: Divi Intercept Australia
Version: 1.0
Template: Divi
Author: Webby Website Development
Author URI: https//www.webby.net.au
*/

body {
  font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
  color: #231f20;
}
body .container body .et_pb_row {
  width: 86%;
}
.et-fixed-header {
  padding: 0.75rem 0;
}
li.button.menu-item {
  background-color: #ede684;
  padding: 20px !important;
  margin-top: -20px;
  border-radius: 10px;
  transition: opacity 0.4s ease-in-out, background-color 0.2s ease-in-out;
}
li.button.menu-item:hover {
  background-color: white;
}
li.button.menu-item a, .et-fixed-header #top-menu li.button.menu-item a {
  padding-bottom: 0 !important;
  color: #003d3a !important;
  transition: all 0.2s ease-in-out !important;
}
li.button.menu-item a:hover {
  color: #003d3a !important;
}
#top-menu-nav>ul>li>a:hover {
  color: #ede684;
  opacity: 1;
}
body .row-no-padding {
	 padding: 0 !important;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
}
.section-discover h4 {
  font-size: 1.625rem;
  text-transform: none;
}
h3.medium {
  font-size: 1.75rem;
}
h3.et_pb_gallery_title {
  text-transform: unset;
  font-weight: 500;
}
.et_pb_row.row-with-2nd-col-fullwidth-bg-image {
	width: 100%;
	max-width: 100%;
}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
  border: unset;
  padding: 0.3em 1em 0.3em 1em;
}
.et_pb_button:hover:after {
  opacity: 0;
  display: none;
}
.uppercase {
  text-transform: uppercase;
}
.background-offset {
	padding-left: 10%!important;
  margin-left: -10%!important;
}
body .heading-small-padding-bottom {
	padding-bottom: 0 !important;
}
sup {
  bottom: 0.7em;
  font-size: 0.5em;
}
legend.gfield_label, label.gfield_label {
  text-transform: uppercase;
}
.gform_required_legend {
    display: none;
}
.gform_button {
  color: #003d3a!important;
  border-width: 0px!important;
  border-radius: 0px;
  background-color: #ede684;
	padding: 0.3em 1em;
	font-size: 1rem;
	font-weight: bold;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}
.gform_body input, .gform_body select, .gform_body textarea {
  background-color: #f7f7f7;
	border-color: #ddd;
}
.mobile_menu_bar:before {
	color: white;
}
.margin-top-minus-30 img {
  margin-top: -30px;
}
@media (min-width: 1400px) {
  html body h1.large, html body h2.large, html body h3.large {
    font-size: 5rem;
  }
  .et_pb_row.row-with-2nd-col-fullwidth-bg-image {
	width: 100%;
	max-width: 100%;
  }
}
@media (min-width: 1200px) {
   body h1.large, body h2.large, body h3.large {
    font-size: 4.5rem;
  }
  .section-pillars p, .section-circular p {
    font-size: 1.5rem;
  }
}
@media (max-width: 1250px) {
  body.et_header_style_left .et-fixed-header #et-top-navigation, body.et_header_style_left #et-top-navigation {
    padding-top: 24px;
  }
  #et-top-navigation nav#top-menu-nav {
    display: none !important;
  }
  #et-top-navigation #et_mobile_nav_menu {
    display: block;
  }
  #et_top_search {
    margin: 0 35px 0 0;
    float: left;
  }
  .et_mobile_menu {
    border-top: 2px solid white;
  }
  li.button.menu-item {
    padding: 10px!important;
    margin-top: 0;
  }
  li.button.menu-item a {
    padding-bottom: 0!important;
  }
  #page-container {
    padding-top: 80px !important;
  }
	body .row-mobile-block {
    display: block;
  }
  #et_search_icon:before {
	top: 6px;
  }
}
@media (min-width: 981px) {
  h1.large, h2.large, h3.large {
    font-size: 4rem;
  }
  .carousel-full-width .tablet_middle-inside .swiper-buttton-container {
    top: unset;
    bottom: 0;
		margin-bottom: -26px;
  }
  .carousel-full-width.dica_divi_carousel .dica-container.tablet_middle-inside .swiper-buttton-container {
    justify-content: flex-start !important;
  }
  .et_pb_row.row-with-2nd-col-fullwidth-bg-image .et_pb_column_1_2 .et_pb_module {
	margin-left: 20%;
  }
  .et_pb_gutters3 .et_pb_column_4_4 .gallery-3-cols .et_pb_grid_item {
    width: 30.33% !important;
    margin-right: 4.5% !important;
    clear: none !important;
  }
  .et_pb_gutters3 .et_pb_column_4_4 .gallery-3-cols .et_pb_grid_item:nth-of-type(3n) {
    margin-right: 0 !important;
	clear: right;
  }
}
@media (max-width: 980px) {
  .et_pb_gallery_grid .et_pb_gallery_item h3 {
    font-size: 18px;
  }
  .et_pb_row.row-with-2nd-col-fullwidth-bg-image .et_pb_column_1_2 .et_pb_module {
    margin-left: 10%;
    margin-right: 10%;
  }
  .et_pb_row.row-with-2nd-col-fullwidth-bg-image .et_pb_column_1_2:nth-of-type(2) {
    height: 50vh;
  }
}
@media (min-width: 768px) {
	h1.large, h2.large, h3.large {
  	font-size: 2rem;
		line-height: 1em !important;
	}
  .section-pillars p, .section-circular p {
    font-size: 1.25rem;
  }
}
@media (max-width: 768px) {
  h1.large, h2.large, h3.large {
    font-size: 2rem;
	line-height: 1em !important;
  }
} 


/* START CAROUSEL */
.carousel-full-width .et_pb_module_inner .dica-item-content {
  width: 50%;
  margin: auto 10% auto auto;
  max-width: 50%;
  padding: 4rem 0;
  float: right;
  background-color: #231f20;
	padding: 2rem !important;
}
.admin-bar .et_pb_module.dica_divi_carousel.carousel-full-width, .admin-bar .et_pb_module.dica_divi_carousel.carousel-full-width .et_pb_module_inner {
  height: calc(100vh - 145px);
}
.et_pb_module.dica_divi_carousel.carousel-full-width, .et_pb_module.dica_divi_carousel.carousel-full-width .et_pb_module_inner, .et_pb_module.dica_divi_carousel.carousel-full-width .et_pb_module_inner .dica-container {
  height: calc(100vh - 113px);
}
.dica-container .et_pb_button_wrapper {
  margin-top: 1.5rem;
}
.carousel-full-width.dica_divi_carousel .dica-container.desktop_middle-inside .swiper-buttton-container, .carousel-full-widt.dica_divi_carousel .dica-container.desktop_middle-outside .swiper-buttton-container {
  justify-content: flex-start!important;
	position: absolute;
	top: unset;
	left: 0;
	bottom: 0;
	margin-bottom: -26px;
}
.carousel-full-width .dica-container .swiper-button-prev {
  margin-right: 0;
}
.carousel-full-width .dica-container .swiper-button-next {
  margin-left: 0;
}
body .carousel-full-width.dica_divi_carousel .swiper-button-prev:before {
  color: #003d3a!important;
}
body .carousel-full-width.dica_divi_carousel  .swiper-button-next {
 background-color: #003d3a!important;
}
.carousel-full-width.dica_divi_carousel .swiper-button-next:before {
  color: #ede684!important;
}
.carousel-full-width .swiper-pagination.dica-paination-0.swiper-pagination-clickable.swiper-pagination-bullets {
  margin-top: -33px;
}
.carousel-full-width span.swiper-pagination-bullet {
  width: 20px;
  height: 20px;
}
.carousel-full-width.dica_divi_carousel.dica_divi_carousel .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: white!important;
}
.carousel-full-width.dica_divi_carousel.dica_divi_carousel .swiper-pagination-bullet {
  background-color: transparent!important;
}
.carousel-full-width.dica_divi_carousel .swiper-pagination-bullet {
  border: 2px solid white;
}
@media (max-width: 1400px) {
	body .carousel-full-width.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .item-subtitle {
    font-size: 3rem!important;
  }
}
@media (max-width: 980px) {
  .admin-bar .et_pb_module.dica_divi_carousel.carousel-full-width, .admin-bar   .et_pb_module.dica_divi_carousel.carousel-full-width .et_pb_module_inner {
    height: calc(100vh - 112px);
  }
  .et_pb_module.dica_divi_carousel.carousel-full-width, .et_pb_module.dica_divi_carousel.carousel-full-width .et_pb_module_inner, .et_pb_module.dica_divi_carousel.carousel-full-width .et_pb_module_inner .dica-container {
    height: calc(100vh - 80px);
  }
  .carousel-full-width .et_pb_module_inner .dica-item-content {
    width: 80%;
    margin: 10%;
    max-width: 80%;
    padding: 4rem 0;
    float: right;
    background-color: #231f20;
  }
  .carousel-full-width.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .item-subtitle {
    font-size: 1.75rem!important;
  }
}
@media (max-width: 980px) and (min-width: 768px) {
  .carousel-full-width .tablet_middle-inside .swiper-buttton-container {
    top: unset;
    bottom: 0;
		margin-bottom: -26px;
  }
  .carousel-full-width.dica_divi_carousel .dica-container.tablet_middle-inside .swiper-buttton-container {
    justify-content: flex-start !important;
  }
}
@media (max-width: 768px) {
	body .carousel-full-width.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .item-subtitle {
    font-size: 1.25rem!important;
  }
}
@media (max-width: 768px) {
  .carousel-full-width .mobile_middle-inside .swiper-buttton-container{
		justify-content: flex-start!important;
		position: absolute;
		top: unset;
		left: 0;
		bottom: 0;
		margin-bottom: -26px;
	}
	.dica_divi_carousel .dica-container.mobile_middle-inside .swiper-buttton-container {
	  justify-content: flex-start !important;
	}
}
@media (max-width: 360px) {
	body .carousel-full-width.dica_divi_carousel .dica_divi_carouselitem .dica-item-content h3.item-title {
    font-size: 1rem!important;
  }
	body .carousel-full-width.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .content p {
   font-size: 0.8rem!important;
  }
}
/* END CAROUSEL */

/* START CAROUSEL SIMPLE CONTENT */
.carousel-full-width-simple-content .dica-item.image_top {
  width: 80%;
  max-width: 1320px;
  margin: auto;
}
.carousel-full-width-simple-content.dica_divi_carousel .dica_divi_carouselitem .dica-item {
  -ms-flex-direction: row;
  flex-direction: row;
}
.carousel-full-width-simple-content.dica_divi_carousel .dica_divi_carouselitem .dica-image-container {
  width: 20%;
  max-width: 20%;
  padding: 0;
  float: left;
  display: flex;
  align-items: center;
}
.carousel-full-width-simple-content .et_pb_module_inner .dica-item-content {
  width: 40%;
  max-width: 40%;
  padding: 4rem 0;
  float: left;
  display: flex;
  justify-content: center;
}
.admin-bar .et_pb_module.dica_divi_carousel.carousel-full-width-simple-content, .admin-bar .et_pb_module.dica_divi_carousel.carousel-full-width-simple-content .et_pb_module_inner {
  height: calc(60vh - 145px);
}
.et_pb_module.dica_divi_carousel.carousel-full-width-simple-content, .et_pb_module.dica_divi_carousel.carousel-full-width-simple-content .et_pb_module_inner, .et_pb_module.dica_divi_carousel.carousel-full-width-simple-content .et_pb_module_inner .dica-container {
  height: calc(60vh - 113px);
}
.dica-container .et_pb_button_wrapper {
  margin-top: 1.5rem;
}
.carousel-full-width-simple-content.dica_divi_carousel .dica-container.desktop_middle-inside .swiper-buttton-container, .carousel-full-width-simple-content.dica_divi_carousel .dica-container.desktop_middle-outside .swiper-buttton-container {
  justify-content: flex-start!important;
  position: absolute;
  top: unset;
  left: 0;
  bottom: 0;
  margin-bottom: -26px;
}
.carousel-full-width-simple-content h1, .carousel-full-width-simple-content h2, .carousel-full-width-simple-content h3, .carousel-full-width-simple-content h4, .carousel-full-width-simple-content h5, .carousel-full-width-simple-content h6 {
  text-transform: unset;
}
.carousel-full-width-simple-content .dica-container .swiper-button-prev {
  margin-right: 0;
}
.carousel-full-width-simple-content .dica-container .swiper-button-next {
  margin-left: 0;
}
body .carousel-full-width-simple-content.dica_divi_carousel .swiper-button-prev:before {
  color: #003d3a!important;
}
body .carousel-full-width-simple-content.dica_divi_carousel  .swiper-button-next {
 background-color: #003d3a!important;
}
.carousel-full-width-simple-content.dica_divi_carousel .swiper-button-next:before {
  color: #ede684!important;
}
.carousel-full-width-simple-content .swiper-pagination.dica-paination-0.swiper-pagination-clickable.swiper-pagination-bullets {
  margin-top: -33px;
}
.carousel-full-width-simple-content span.swiper-pagination-bullet {
  width: 20px;
  height: 20px;
}
.carousel-full-width-simple-content.dica_divi_carousel.dica_divi_carousel .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: white!important;
}
.carousel-full-width-simple-content.dica_divi_carousel.dica_divi_carousel .swiper-pagination-bullet {
  background-color: transparent!important;
}
.carousel-full-width-simple-content.dica_divi_carousel .swiper-pagination-bullet {
  border: 2px solid white;
}
@media (max-width: 980px) {
  .admin-bar .et_pb_module.dica_divi_carousel.carousel-full-width-simple-content, .admin-bar .et_pb_module.dica_divi_carousel.carousel-full-width-simple-content .et_pb_module_inner {
    height: calc(60vh - 112px);
  }
  .et_pb_module.dica_divi_carousel.carousel-full-width-simple-content, .et_pb_module.dica_divi_carousel.carousel-full-width-simple-content .et_pb_module_inner, .et_pb_module.dica_divi_carousel.carousel-full-width-simple-content .et_pb_module_inner .dica-container {
    height: calc(60vh - 80px);
  }
  .carousel-full-width-simple-content .et_pb_module_inner .dica-item-content {
    margin: 5%;
    max-width: 80%;
    padding: 0;
  }
 .carousel-full-width-simple-content.dica_divi_carousel .dica_divi_carouselitem .dica-image-container {
    width: 40%;
    max-width: 40%;
  }
}
@media (max-width: 980px) and (min-width: 768px) {
  .carousel-full-width-simple-content .tablet_middle-inside .swiper-buttton-container {
    top: unset;
    bottom: 0;
    margin-bottom: -26px;
  }
  .carousel-full-width-simple-content.dica_divi_carousel .dica-container.tablet_middle-inside .swiper-buttton-container {
    justify-content: flex-start !important;
  }
}
@media (max-width: 768px) {
  .carousel-full-width-simple-content .mobile_middle-inside .swiper-buttton-container {
    justify-content: flex-start!important;
    position: absolute;
    top: unset;
    left: 0;
    bottom: 0;
    margin-bottom: -26px;
  }
  .dica_divi_carousel .dica-container.mobile_middle-inside .swiper-buttton-container {
    justify-content: flex-start !important;
  }
}
@media (max-width: 360px) {
  body .carousel-full-width-simple-content.dica_divi_carousel .dica_divi_carouselitem .dica-item-content h3.item-title {
    font-size: 1rem!important;
  }
}
/* END CAROUSEL SIMPLE CONTENT */